/* Master style sheet for the WCHS website */

body            { min-width: 1024px;
                  margin: 0px;
                  padding: 0px;
                  font-family: Arial,sans-serif;
                  font-size: 12pt;
                  color: #000000;             /* Black */
                  background-color: #ADD8E6;  /* LightBlue */
                }

h1              { font-size: 8pt;             /* WCHS Credit Line */
                  color: #000000;
                  background-color: #00BBFF;
                  line-height: 200%;
                  text-align: center;
                  margin-top: 0px;
                }

h2              { margin-top: 18px;           /* Primary Title Line */
                  margin-bottom: 0px;
                  font-size: 18pt;
                  font-weight: bold;
                  text-align: center;
                }

h5              { margin: 0px;                /* Additional Primary Title Line */
                  font-size: 18pt;
                  font-weight: bold;
                  text-align: center;
                }

h3              { margin: 0px;                /* Secondary Title Lines */
                  font-size: 16pt;
                  font-weight: bold;
                  text-align: center;
                }

h4              { margin-top: 0px;            /* Section Headings */
                  margin-bottom: 18px;
                  font-size: 14pt;
                  font-weight: bold;
                  text-decoration: underline;
                }

a               { color: #000080;             /* Navy */
                  text-decoration:none;
                }

a:hover         { /* font-weight: bold; */
                  color: #FF0000;
                }

img             { margin:  0px;
                  padding: 0px;
                  border:  0px;
                }


#footer         { font-size: 8pt;
                  font-style: italic;
                  text-align: center;
                }

/* */

.welcome-area {
    display: flex;
    position: absolute;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    min-height: 100%;
    top: 0px;
    left: 0px;
}

.welcome-img {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: auto;
    flex: 1;
    height: 100%;

    background-image: url(/images/wchs-04155.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.welcome-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: auto;
    flex: 1;
    min-height: 100%;
    /* max-width: 400px; */

    background-color: #ADD8E6;  /* LightBlue */
    color: rgba(8, 8, 9, 1.0);
}

.welcome-content .welcome-headers {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    margin: 48px auto 32px auto;
}

.welcome-content .welcome-body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    flex: 1;
}

.welcome-content .welcome-footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    margin: 32px auto 48px auto;
}

.welcome-content h1 {
    font-size: 15px;
    margin: 0px auto;
    font-weight: bold;
    letter-spacing: 0.05em;
    color: rgba(8, 8, 9, 1.0);
    background-color: transparent;
    background: none;
}

.welcome-content h2 {
    font-size: 28px;
    margin: 0px auto 42px auto;
    font-weight: bold;
}

.welcome-content .welcome-headers h3 {
    font-size: 16px;
    margin: 3px auto 42px auto;
    font-weight: bold;
}

.welcome-content .welcome-body a {
    display: block;
    font-size: 18px;
    margin: 12px auto;
    font-weight: 500;
    text-decoration: none;
}


/* MARK: Window width queries */

@media (max-width: 840px) {
    .welcome-content {
        flex: none;
        width: 400px;
    }
}

@media (max-width: 420px) {
    .welcome-img {
        display: none;
    }

    .welcome-content h1 {
        font-size: 12px;
        letter-spacing: 0.07em;
    }
    .welcome-content h2 {
        font-size: 21px;
    }
    .welcome-content .welcome-headers h3 {
        font-size: 15px;
    }
    .welcome-content .welcome-body a {
        font-size: 16px;
    }
}




/* */
